.version.ksh_corporate_design /* version checker */
{
	color: #000008;
	background-color: #1D7E05;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 612px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 20px 62px;
}

#pu8262-4
{
	width: 0.01px;
}

#u8262-4
{
	z-index: 2;
	width: 215px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u8263-17
{
	z-index: 6;
	width: 501px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 419px;
}

#u8264
{
	z-index: 23;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#pu17389
{
	width: 0.01px;
	margin-top: 11px;
}

#u17389
{
	z-index: 120;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17391
{
	z-index: 121;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u17390-4
{
	z-index: 122;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u17392
{
	z-index: 126;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u17394
{
	z-index: 127;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u17394.MuseLinkActive
{
	background-color: #7F7F7F;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17393-4
{
	z-index: 128;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u17397
{
	z-index: 132;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u17391:hover,#u17397:hover
{
	background-color: #FF7671;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17396-4
{
	z-index: 133;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15328-4
{
	z-index: 24;
	width: 368px;
	min-height: 27px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#slideshowu15340
{
	z-index: 28;
	width: 0.01px;
	height: 797px;
	position: relative;
}

#u15360
{
	position: absolute;
	width: 685px;
	height: 752px;
	background-color: transparent;
	top: 45px;
	left: 235px;
}

#u15360popup
{
	z-index: 29;
}

#u16853
{
	z-index: 30;
	width: 685px;
	height: 752px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16862
{
	z-index: 32;
	width: 685px;
	height: 752px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16862_img
{
	padding-top: 3px;
	padding-bottom: 48px;
}

#u16871
{
	z-index: 34;
	width: 685px;
	height: 752px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16871_img
{
	padding: 20px 27px 19px;
}

#u15381
{
	z-index: 36;
	width: 685px;
	height: 752px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16853_img,#u15381_img
{
	padding: 20px 37px 19px;
}

#u16927
{
	z-index: 38;
	width: 685px;
	height: 752px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16942
{
	z-index: 40;
	width: 685px;
	height: 752px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16927_img,#u16942_img
{
	padding: 7px 26px 7px 27px;
}

#u16844
{
	z-index: 42;
	width: 685px;
	height: 752px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16844_img
{
	padding-top: 5px;
	padding-bottom: 234px;
}

#u16835
{
	z-index: 44;
	width: 685px;
	height: 752px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16835_img
{
	padding-bottom: 370px;
}

#u16880
{
	z-index: 46;
	width: 685px;
	height: 752px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16880_img
{
	padding-left: 21px;
	padding-right: 20px;
}

#u16889
{
	z-index: 48;
	width: 685px;
	height: 752px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16889_img
{
	padding-bottom: 51px;
}

#u15390
{
	position: absolute;
	width: 215px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 127px;
	top: 48px;
}

#u15390popup
{
	z-index: 50;
}

#u16856
{
	z-index: 51;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u16865
{
	z-index: 53;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u16856.SSSlideLinkSelected,#u16865.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16874
{
	z-index: 55;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 7px;
}

#u16874_img
{
	padding-left: 18px;
	padding-right: 18px;
}

#u15405
{
	z-index: 57;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 112px;
}

#u16874.SSSlideLinkSelected,#u15405.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 76px -10000px 0px 0px;
}

#u16930
{
	z-index: 59;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 7px;
}

#u16945
{
	z-index: 61;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 112px;
}

#u16930.SSSlideLinkSelected,#u16945.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 152px -10000px 0px 0px;
}

#u16847
{
	z-index: 63;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 7px;
}

#u16847_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u16838
{
	z-index: 65;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 112px;
}

#u16847.SSSlideLinkSelected,#u16838.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 228px -10000px 0px 0px;
}

#u16838_img
{
	padding-top: 7px;
	padding-bottom: 6px;
}

#u16883
{
	z-index: 67;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 7px;
}

#u16856_img,#u15405_img,#u16930_img,#u16945_img,#u16883_img
{
	padding-left: 19px;
	padding-right: 19px;
}

#u16892
{
	z-index: 69;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 112px;
}

#u16883.SSSlideLinkSelected,#u16892.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 304px -10000px 0px 0px;
}

#u16865_img,#u16892_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u15341
{
	position: absolute;
	width: 470px;
	background-color: transparent;
	top: 3px;
	left: 235px;
}

#u15341popup
{
	z-index: 71;
}

#u16859-4
{
	z-index: 72;
	width: 450px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16868-4
{
	z-index: 76;
	width: 450px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16877-4
{
	z-index: 80;
	width: 450px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u15343-4
{
	z-index: 84;
	width: 450px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16933-4
{
	z-index: 88;
	width: 450px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16948-4
{
	z-index: 92;
	width: 450px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16850-4
{
	z-index: 96;
	width: 450px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16841-4
{
	z-index: 100;
	width: 450px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16886-4
{
	z-index: 104;
	width: 450px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16895-4
{
	z-index: 108;
	width: 450px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u15359-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	left: 860px;
}

#u15359-4popup
{
	z-index: 112;
}

#u15389-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	left: 890px;
}

#u15389-4popup
{
	z-index: 116;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

